-S 1  -X RUN  -Q 0 -L 3   90 400
-S 0  -X RUN  -Q 0 -L 3   87 400
-S 1  -X RUN  -Q 0 -L 3   85 300
-S 0  -X RUN  -Q 0 -L 3   75 250
-S 0  -X RUN  -Q 0 -L 3   62 300
-S 2  -X RUN  -Q 1 -L 2   60 175
-S 0  -X RUN  -Q 1 -L 2   47 300
-S 2  -X RUN  -Q 1 -L 2   39 150
-S 2  -X RUN  -Q 1 -L 2   38 125
-S 4  -X RUN  -Q 2 -L 1   34 250
-S 4  -X RUN  -Q 2 -L 1   32 175
-S 4  -X RUN  -Q 2 -L 1   30 150
-S 4  -X RUN  -Q 2 -L 1   28 200
-S 3  -X RUN  -Q 3 -L 1   26 175
-S 3  -X RUN  -Q 3 -L 1   20 150
-S 3  -X RUN  -Q 3 -L 1   15 100
-S 3  -X RUN  -Q 3 -L 1   11 100
